[SymbolMap]
;generated by def2ini
;Copyright 2000  TechnoTrend Systemtechnik GmbH
IDOK=1
IDCANCEL=2
IDABORT=3
IDRETRY=4
IDIGNORE=5
IDYES=6
IDNO=7
IDCLOSE=8
IDHELP=9
IDC_CLOSE=2
IDC_EXTLNB_HELP=3
IDM_ABOUTBOX=16
IDD_ABOUTBOX=100
IDS_ABOUTBOX=101
IDD_DVBMPE_DIALOG=102
IDP_SOCKETS_INIT_FAILED=103
IDS_DISEQC_NONE=104
IDS_DISEQC_SIMPLE_A=105
IDS_DISEQC_SIMPLE_B=106
IDS_DISEQC_V1_AA=107
IDS_DISEQC_V1_AB=108
IDS_DISEQC_V1_BA=109
IDS_DISEQC_V1_BB=110
IDS_TAB1=111
IDS_TAB2=112
IDS_TAB3=113
IDS_TAB4=114
IDS_TAB5=115
IDS_LENGTH=116
IDS_USE=117
IDS_MB_QUITAPP=118
IDS_MB_TITLE_ATTENTION=119
IDS_MB_TITLE_ERROR=120
IDS_MB_EDITPROFILE_TITLE=121
IDS_MB_DELPROFILE=122
IDS_MB_MAC=123
IDS_MB_PID=124
IDS_MB_NOFILTER=125
IDS_MB_DELFILTER=126
IDS_MB_DELFILTERS=127
IDR_MAINFRAME=128
IDS_MB_WRONGNAMEPROFILE_1=128
IDS_MB_NONAMEPROFILE=129
IDS_MB_WRONGFREQ=130
IDS_TAB6=131
IDS_MB_WRONGSR=132
IDS_MB_WRONGSR_1=132
IDS_MB_WRONGNAMEPROFILE_2=133
IDD_PROFIL_DIALOG=134
IDS_MB_REMOVED_1=134
IDR_WAVE1=135
IDS_MB_CLOSING_APP=135
IDS_MB_FAILED_1=136
IDS_MB_OPENED_1=138
IDS_MB_OPENED_2=139
IDS_MB_CLOSED_1=140
IDS_MB_CLOSED_2=141
IDS_MB_EDITPROFILE=142
IDS_MB_CLOSED_3=143
CG_IDS_SOCKETS_INIT_FAILED=144
IDS_TAGSTRING=145
IDS_TAGCOMMENT=146
IDS_400_MESSAGE=147
IDI_ICON_GER=148
IDS_500_MESSAGE=148
IDI_ICON_ENG=149
IDS_404_MESSAGE=149
IDR_WAVE_E100=150
IDS_405_MESSAGE=150
IDR_WAVE_E1=151
IDS_503_MESSAGE=151
IDR_WAVE_E2=152
IDS_MB_CHECK_CONNECTION=152
IDR_WAVE_E3=153
IDS_MB_LOFSW=153
IDR_WAVE_E4=154
IDS_MB_OUTOFRANGE=154
IDR_WAVE_E5=155
IDS_MB_TITLE_APP=155
IDR_WAVE_E6=156
IDS_MB_SR=156
IDR_WAVE_E7=157
IDS_MB_NOHELP=157
IDR_WAVE_E8=158
IDS_MB_ENTER_VALID_SR=158
IDR_WAVE_E9=159
IDS_MB_OUT_OF_BW=159
IDR_WAVE_E20=170
IDR_WAVE_E30=171
IDR_WAVE_E40=172
IDR_WAVE_E90=173
IDR_WAVE_E50=174
IDR_WAVE_E60=175
IDR_WAVE_E70=176
IDR_WAVE_E80=177
IDR_WAVE_E0=178
IDR_WAVE_GUND=179
IDR_WAVE_G1=180
IDR_WAVE_G100=182
IDR_WAVE_G2=187
IDR_WAVE_G20=188
IDR_WAVE_G3=189
IDR_WAVE_G30=190
IDR_WAVE_G4=191
IDR_WAVE_G40=192
IDR_WAVE_G5=193
IDR_WAVE_G50=194
IDR_WAVE_G6=195
IDR_WAVE_G60=196
IDR_WAVE_G7=197
IDR_WAVE_G70=198
IDR_WAVE_G8=199
IDR_WAVE_G80=200
IDR_WAVE_G9=201
IDR_WAVE_G90=202
IDR_WAVE_G0=203
IDR_FILTER_MENU=205
IDD_TUNER_DLG=206
IDD_STATUS_DLG=209
IDD_DIALOG1=212
IDI_ICON_ERROR=213
IDR_APP_MENU=219
IDI_ICON_DATA=223
IDI_ICON_OK=224
IDR_ACC_VKEY=226
IDR_ACC_DEUTSCH=226
IDR_LANGUAGE=232
IDD_DEV_DIALOG=238
IDD_DEVICE=238
IDB_BITMAP_LOGO=241
IDD_SETUP_DLG=244
IDD_REGISTER_DIALOG=245
IDD_PPP_CON_DIALOG=254
IDD_DIALOG_INIT=255
IDD_NFILTER_DLG=257
IDI_ICON_TRASH=258
IDD_SCAN=274
IDD_INT_FILTER=274
IDD_CFG_DiseqcDlg=275
IDD_EXTEND_LNB=276
IDD_LNB_CONFIG=276
IDD_SELECT_PATFORM=278
IDD_DVB_RETUNING=279
IDD_SERVICE=280
IDD_SCAN_PROGRESS=281
IDI_ICON_WARNING=283
IDD_CFG_DISEQC_DLG=285
IDD_STARTINFO=286
IDI_ICON1=288
IDI_LOGO=288
IDD_NATCONFIG=289
IDI_INFO=290
IDD_INFO_DLG=293
IDD_DEVICE_TEST=294
IDB_BITMAP1=295
IDB_CHECK=295
IDC_TAB=1000
IDC_ACCEPT=1001
IDC_AGC=1002
IDC_SYNCSTAT=1003
IDC_BERR=1004
IDC_HORIZONTAL=1005
IDC_VERTIKAL=1006
IDC_SYMBOLRATE=1009
IDC_SET=1010
IDC_BANDWIDTH=1010
IDC_RESTORE=1011
IDC_HELP_HTML=1012
IDC_FREQUENZ=1014
IDC_FREQSPIN=1015
IDC_MULTI_PA=1019
IDC_MULTI_PB=1020
IDC_MULTI_OA=1021
IDC_MULTI_OB=1022
IDC_SIMPLE_A=1023
IDC_SIMPLE_B=1024
IDC_NONE=1025
IDC_SIMPLE=1026
IDC_MULTI=1027
IDC_FLIST=1028
IDC_IPADDRESS=1029
IDC_PID=1030
IDC_FADD=1031
IDC_FDEL=1032
IDC_22KHZ=1033
IDC_DEFPID=1034
IDC_UCPID=1035
IDC_LOF1=1036
IDC_LOF2=1037
IDC_STATIC_FREQ=1038
IDC_STATIC_POL=1039
IDC_STATIC_POS=1041
IDC_STATIC_OPT=1042
IDC_STATIC_SYNC=1043
IDC_STATIC_AGC=1044
IDC_TXT_POL=1044
IDC_STATIC_BERR=1045
IDC_STATIC_LOF1=1046
IDC_TXT_LOF1=1046
IDC_STATIC_LOF2=1047
IDC_TXT_LOF2=1047
IDC_STATIC_22KHZ=1048
IDC_NAT_SETTINGS=1048
IDC_STATIC_PID=1049
IDC_STATIC_MCPID=1050
IDC_STATIC_IPADR=1051
IDC_STATIC_SYMB=1052
IDC_BUTTON1=1053
IDC_BUTTON_LNB1=1053
IDC_DEFAULT=1053
IDC_BUTTON_DISEQC=1053
IDC_BUTTON_LNBSETTINGS=1053
IDC_BUTTON_ANALYSE=1053
IDC_BUTTON_STARTTEST=1054
IDC_BUTTON_LNB2=1054
IDC_BUTTON_APPLY=1054
IDC_BUTTON_NATSETTINGS=1054
IDC_BUTTON_STOPTEST=1055
IDC_BUTTON_LNB3=1055
IDC_BUTTON_DELETE=1055
IDC_BUTTON_NATSCAN=1055
IDC_BUTTON_LNB4=1056
IDC_BUTTON_PREV=1056
IDC_BUTTON_NEXT=1057
IDC_STATIC_LOF_SW=1058
IDC_BUTTON_TUNE=1058
IDC_LOF_SW=1059
IDC_STATIC_LNB=1060
IDC_STATIC_DISEQC=1061
IDC_STATIC_FE_STAT=1062
IDC_STATIC_FE=1063
IDC_STATIC_FILTER=1064
IDC_NEST=1065
IDC_STATIC_NEST=1066
IDC_STATIC_BERR_MIN=1067
IDC_STATIC_BERR_MAX=1068
IDC_STATIC_NEST_MIN=1069
IDC_STATIC_NEST_MAX=1070
IDC_CHECK_ORIGINAL=1071
IDC_FSTAT_LIST=1072
IDC_STATIC_FL_STAT=1073
IDC_LNB_POWER=1074
IDC_HIGH_SPEED=1075
IDC_QAM=1076
IDC_STATIC_QAM=1077
IDC_MAC_ADDRESS=1078
IDC_USE_FILTER=1082
IDC_IPADDRESS1=1083
IDC_MAC_RANGE=1084
IDC_STATIC_IP=1086
IDC_STATIC_MAC=1087
IDC_STATIC_BYTES=1088
IDC_EDIT_FILTER=1089
IDC_DEL_FILTER=1092
IDC_STATIC_PROFIL=1093
IDC_ADD_PROFIL=1095
IDC_DEL_PROFIL=1096
IDC_PROFIL_LIST=1097
IDC_STATIC_PROFIL_LIST=1099
IDC_ACT_PROFIL=1100
IDC_STATIC_ACT_PROFIL=1101
IDC_DDNAME=1103
IDC_COMBO1=1104
IDC_ADD_PROFILE=1105
IDC_COMBO_SYMBOLRATE=1105
IDC_COMBO_HIDDEN_W=1105
IDC_EDIT_PROFILE=1106
IDC_DEL_PROFILE=1107
IDC_PROFILE_LIST=1108
IDC_SEARCH_PROFILE=1109
IDC_LVL_SOUND=1111
IDC_LANGUAGE=1112
IDC_STATIC_PROFILE=1113
IDC_STATIC_SNAME=1114
IDC_STATIC_SETFROM=1115
IDC_PID_DEZ=1118
IDC_PID_HEX=1119
IDC_DATA_RATE=1123
IDC_STATIC_DATA_RATE=1124
IDC_CHECK_EOL_MCPID=1125
IDC_EDIT_BCPID=1127
IDC_EDIT_MCPID=1128
IDC_EDIT_UCPID=1129
IDC_STATIC_DEFPIDS=1130
IDC_STATIC_FOPT=1131
IDC_CHECK_UC_HIGHSPEED=1132
IDC_EDIT_MAC=1133
IDC_RADIO_DVB_CARD=1134
IDC_RADIO_PPP_CON=1135
IDC_RADIO_ADAPTERS=1136
IDC_COMBO_ADAPTERS=1137
IDC_IPADDRESS_PPP=1138
IDC_STATE_ICON=1140
IDC_BUTTON_PPS=1141
IDC_STATIC_PPS=1142
IDC_EDIT_DEVICE=1145
IDC_RNG_1=1146
IDC_RNG_3=1147
IDC_RNG_4=1148
IDC_RNG_2=1149
IDC_STC_CHANNELS=1150
IDC_STC_SYMBRATES=1151
IDC_QAM_64=1152
IDC_EDIT_SYM=1153
IDC_SYM_1=1154
IDC_SYM_3=1155
IDC_SYM_4=1156
IDC_SYM_2=1157
IDC_QAM_256=1158
IDC_PROGRESS1=1160
IDC_CHECK_EOL_UCPID=1161
IDC_MAIN_QUALITY=1161
IDC_CMD_SEARCH=1163
IDC_BREAK=1164
IDC_MAIN_LEVEL=1165
IDC_COMBO_DISEQC=1167
IDC_STATIC_SETUPTEXT=1173
IDC_CHECK_HTTP=1175
IDC_STATIC_PORT=1176
IDC_EDIT_PORT=1177
IDC_STATIC_SETUP_GENERAL=1178
IDC_STATIC_SETUP_WEBSERVER=1179
IDC_CHECK_CONFIRM=1180
IDC_CHECK_HIDE=1181
IDC_EDIT_CONNECTS=1182
IDC_EDIT_IDLE=1183
IDC_EDIT_WATCHDOG=1184
IDC_CHECK_CA=1185
IDC_STATIC_HEXBCPID=1186
IDC_STATIC_SATELLITE=1187
IDC_STATIC_HEXMCPID=1188
IDC_STATIC_SETUP_GENERAL_ONLY=1189
IDC_EDIT_TESTTIME=1190
IDC_STATIC_TESTTIME=1191
IDC_BUTTON_TVAPP=1192
IDC_STATIC_ICONE=1193
IDC_STATIC_HEX=1194
IDC_BUTTON_REGISTER_NOW=1195
IDC_BUTTON_ACTIVATE_CARD=1196
IDC_STATIC_KEY=1197
IDC_EDIT_KEY=1198
IDC_LIST_RAS_ENTRIES=1200
IDC_STATIC_PPP_FRAME=1201
IDC_SPEC_INV=1203
IDC_PID_LIST=1205
IDC_BUTTON_ADD_PID=1206
IDC_EDIT_ENTER_PID=1207
IDC_CHECK_HEX_PIDS=1208
IDC_CHECK_MCMAC_TO_PID=1209
IDC_STATIC_PIDLIST=1210
IDC_STATIC_HEXPID=1211
IDC_BCMCPID=1212
IDC_MCPID=1213
IDC_STATIC_PROFILE_NETSYS=1214
IDC_STATIC_BCPID=1215
IDC_STATIC_UCPID=1216
IDC_ADD_FILTER=1217
IDC_HIDE=1218
IDC_GET_FE_STATE=1219
IDC_BUTTON_PPP_CON=1220
IDC_BUTTON_DEL_PID=1221
IDC_BUTTON_PPP_CON2=1222
IDC_STATIC_HEXUCPID=1223
IDC_EDIT_IP=1224
IDC_US_CHANNELS=1225
IDC_CHECK_TDSLPROXY=1226
IDC_C_BAND=1227
IDC_COMBO_IPMACPRFX=1229
IDC_BW_7=1231
IDC_BW_8=1232
IDC_STATIC_BW=1233
IDC_ANT_PWR=1236
IDC_CHECK_AUTOSTART=1237
IDC_CHECK_ONTOP=1239
IDC_BUTTON_START_SCAN=1240
IDC_CHECK_RETUNINGDLG=1240
IDC_COMBO_SAT=1241
IDC_RADIO_DISLNB1=1242
IDC_RADIO_DISEQC1=1242
IDC_RADIO_DISLNB2=1243
IDC_RADIO_DISEQC2=1243
IDC_RADIO_DISLNB4=1244
IDC_RADIO_DISEQC3=1244
IDC_CHECK_LNB1=1245
IDC_CHECK_LNB2=1246
IDC_CHECK_LNB3=1247
IDC_CHECK_LNB4=1248
IDC_STAT_LNB1=1249
IDC_STAT_LNB2=1250
IDC_STAT_LNB3=1251
IDC_STAT_LNB4=1252
IDC_STATIC_A_A=1253
IDC_STATIC_B_A=1254
IDC_STATIC_A_B=1255
IDC_STATIC_B_B=1256
IDC_COMBO_LNB1=1257
IDC_COMBO_LNB2=1258
IDC_CHECK_POWER=1258
IDC_CHECK_22KHZ=1258
IDC_COMBO_LNB3=1259
IDC_CHECK_CBAND=1259
IDC_COMBO_LNB4=1260
IDC_STATIC_SWITCH=1260
IDC_TXT_SWITCH=1260
IDC_STATIC_BURST_1=1261
IDC_EDIT_LOF_LOW=1261
IDC_STATIC_BURST_B=1261
IDC_STATIC_BURST_0=1262
IDC_EDIT_SWITCH=1262
IDC_SWITCH=1262
IDC_STATIC_BURST_A=1262
IDC_EDIT_LOF_HI=1263
IDC_RADIO_DISEQC_A=1263
IDC_COMBO_LOF=1264
IDC_RADIO_DISEQC_B=1264
IDC_COMBO_CBAND=1264
IDC_COMBO_LNB=1265
IDC_COMBO_SEND_OPT=1265
IDC_LIST1=1266
IDC_EDIT1=1267
IDC_BUTTON2=1268
IDC_EDIT_FREQUENCY=1268
IDC_EDIT2=1269
IDC_EDIT_CURR_MAC=1269
IDC_CHECKNOASK=1270
IDC_BUTTON_SHOWSTACK=1270
IDC_TEXT_RETUNING=1271
IDC_BUTTON_SHOWBLACKLIST=1271
IDC_HINT=1272
IDC_DESC=1273
IDC_FRAME_DISEQC=1274
IDC_FRAME_LNBPOS=1275
IDC_TEXT_SERVICE=1276
IDC_BORDER_SEND_OPTION=1276
IDC_DVBRET_YES=1277
IDC_DVBRET_NO=1278
IDC_SERVICE_YES=1279
IDC_SERVICE_NO=1280
IDC_TEXT_PLATTFORM=1281
IDC_BUTTON_OK=1281
IDC_COMBO_PLATTFORM=1282
IDC_TXT_SCAN_INFO=1283
IDC_LNBCFG_BUTTON_HELP=1284
IDC_COMBO_DIGITAL=1285
IDC_OK=1286
IDC_CHECK1=1287
IDC_CHECK2=1288
IDC_CHECK3=1289
IDC_CHECK4=1290
IDC_EDIT_ERROR=1291
IDC_PROGRESS=1292
IDC_BUTTON_CONTINUE=1293
IDC_BUTTON_EXIT=1294
IDC_TXT_ERROR=1295
IDC_INFO_LOGO=1296
IDC_RADIO_H=1297
IDC_CHECK5=1297
IDC_RADIO_V=1298
IDC_BUTTON_ADD=1299
IDC_EDIT_TABLEIDX=1300
IDC_TXT_LNB=1301
IDC_TXT_FREQUENCY=1302
IDC_TXT_SYMBOLRATE=1303
IDC_NATIDX=1304
IDC_WARNING=1305
IDC_INFO=1306
IDC_TXT_SCANSTATE=1307
IDC_COMBO_HIDDEN_E=1308
IDC_TXT_DESC_STATE=1309
IDC_TXT_STATE=1310
IDC_BUTTON_CANCEL=1310
IDC_EDIT_NETID=1311
IDC_EDIT_ORGNETID=1312
tx_IDC_FRAME_DVBMODE=1312
IDC_FRAME_DVBMODE=1312
IDC_EDIT_TSID=1313
IDC_RADIO_DVBS=1313
IDC_EDIT_FEC=1314
IDC_RADIO_DVBS2=1314
IDC_LIST_INFO=1314
IDC_EDIT_REG_DEVICE_PATH=1315
IDC_TXT_MAC_IN_USE=1316
IDC_FRAME_TRANSMISSION=1317
IDC_RADIO_DVB_DATA=1318
IDC_RADIO_DVB_H=1319
IDC_TXT_FREQ_MHZ1=1319
IDC_TXT_FREQ_MHZ2=1320
IDC_TXT_FREQ_MHZ3=1321
IDC_TXT_PLEASE_WAIT=1322
IDC_BTN_START_TEST=1323
IDC_BTN_WRITE_INFO=1324
ID_FILTER_MENU_EDIT=40001
ID_FILTER_MENU_ADD=40002
ID_FILTER_MENU_DEL=40003
ID_FILTER_MENU_HINZUFUEGEN=40004
ID_FILTER_MENU_AENDERN=40005
ID_FILTER_MENU_LOESCHEN=40006
IDR_APP_MENU_SHOW=40007
IDR_APP_MENU_EXIT=40008
ID_LS_L10=40012
ID_LS_L1=40015
ID_LS_L2=40016
ID_LS_L3=40017
ID_LS_L4=40018
ID_LS_L5=40019
ID_LS_L6=40020
ID_LS_L7=40021
ID_LS_L8=40022
ID_LS_L9=40023
IDS_MB_BROWSER_FAILURE=40024
IDS_MB_INVALID_KEY=40025
IDS_PPP_NAME=40026
IDS_PPP_DEVICE=40027
IDS_PPP_STATUS=40028
IDS_PPP_IP=40029
IDS_INITIALISATION=40030
IDS_MB_PID2=40031
IDS_DLL_VER_ERR=40032
IDS_DRV_VER_ERR=40033
IDS_BOOTING=40034
IDS_STATUSDLG_PID=40035
IDS_STATUSDLG_SET=40036
IDS_STATUSDLG_MAC=40037
IDS_STATUSDLG_BYTES=40038
IDS_STATUSDLG_KB=40039
IDS_FOR=40040
IDS_LNBSETTINGS=40041
IDS_NOFILTER_MB_TEXT=40042
IDS_NOFILTER_MBTITLE=40043
IDS_TITLE_SCANPROGRESSDLG=40044
IDS_NOINT_MBTITLE=40045
IDS_NOINT_MB_TEXT=40046
IDS_PLATFORMNAME=40047
IDS_PLATFORMID=40048
IDS_TEXT_SERVICE=40049
IDS_TEXT_RETUNING=40050
IDS_AUTO_PLATTFORM=40051
IDS_MB_LNBCHANGE2=40052
IDS_MB_LNBCHANGE1=40053
IDS_MB_NO_USB2_PORT=40054
IDS_INFO_CHECK_DX=40055
IDS_ERROR_DX=40056
IDS_INFO_GRAPH=40057
IDS_ERROR_CREATE_GRAPH=40058
IDS_ERROR_RUN_GRAPH=40059
IDS_INFO_DRIVER=40060
IDS_ERROR_DRIVER=40061
IDS_STATUSDLG_ROW1=40062
IDS_STATUSDLG_ROW2=40063
IDS_HW_USED=40064
IDS_HW_UNUSED=40065
IDS_NOVALID_DEVICE=40066
IDS_SO_REPEAT_NO=40067
IDS_SO_REPEAT1=40068
IDS_SO_REPEAT2=40069
IDS_TEXT_SERVICE_NOSATELLITE=40070
IDS_ERROR_NET_OPEN=40071
IDS_ERROR_NET_MCL=40072
IDS_ERROR_NET_MAC=40073
IDS_ERROR_NET_IP=40074
IDS_INFO_NET=40075
IDS_UNKNOW=40076
IDS_DESC_SOFTWARE=40077
IDS_DESC_TUNER=40078
IDS_DESC_MACADRESSE=40079
IDS_DESC_DXVERSION=40080
IDS_DESC_SUBDEVID=40083
IDS_DESC_DRV_VERSION_MEDIA=40084
IDS_DESC_DRV_VERSION_NET=40085
IDS_SOFTWARE=40086
IDS_STATUSLST_PID=40087
IDS_STATUSLST_TYPE=40088
IDS_STATUSLST_MAC=40089
IDS_STATUSLST_BYTE=40090
IDS_STATUSLST_SPEED=40091
IDS_DEV_TEST_UNKNOWN=40092
IDS_DEV_TEST_SUBDEVICE=40093
IDS_DEV_TEST_MAC=40094
IDS_DEV_TEST_IP=40095
IDS_DEV_TEST_TUNER=40096
IDS_DEV_TEST_FAIL=40097
IDS_DEV_TEST_OK=40098
IDS_DEV_TEST_WAIT=40099
IDS_DEV_TEST_ANALYZE=40100
IDS_DEV_TEST_START=40101
IDS_DEV_TEST_END=40102
IDS_DEV_TEST_TYPE=40103
IDS_DEV_TEST_RESULT=40104
IDS_DEV_TEST_STATE=40105
IDS_DEV_TEST_OPEN_DEVICE=40106
IDS_DEV_TEST_BOOT_DSP=40107
IDS_DEV_TEST_ISOSTREAM=40108
IDS_DEV_TEST_DMA=40109
IDS_DEV_TEST_BOOT_ARM=40110
IDS_TAB7=40111
IDS_DEV_TEST_RES_OK=40112
IDS_DEV_TEST_RES_FAIL=40113
IDS_MB_FILE_WRITEN=40114
IDS_DEV_TEST_EEPROM=40115
IDS_DEV_TEST_FILTER=40116
IDS_DEV_TEST_NETDRV_CHECK=40117
IDS_DEV_TEST_SIGNAL=40118
IDS_DEV_TEST_NOT_POSSIBLE=40119
IDS_DEV_TEST_NOPACKETS=40120
IDS_DEV_TEST_FIREWALL=40121
IDS_DEV_TEST_NOSIGNAL=40122
IDS_DEV_TEST_PACKETS=40123
_APS_NEXT_RESOURCE_VALUE=296
_APS_NEXT_COMMAND_VALUE=40026
_APS_NEXT_CONTROL_VALUE=1325
_APS_NEXT_SYMED_VALUE=101
